Ask Your Question

Revision history [back]

click to hide/show revision 1
initial version

asked 2015-08-21 09:13:13 -0600

florian gravatar image

Totem crashes

I can't get my totem on F21 to work.

Any ideas? Here is the output of totem:

(totem:19238): libpeas-WARNING *: The 'python' plugin loader has not been enabled * Totem:ERROR:totem-grilo.c:694:browse_cb: code should not be reached

Edit: Interestingly I can start totem as root.

Totem crashes

I can't get my totem on F21 to work.

Any ideas? Here is the output of totem:

(totem:19238): libpeas-WARNING *: : The 'python' plugin loader has not been enabled *enabled

Totem:ERROR:totem-grilo.c:694:browse_cb: code should not be reached

Edit: Edit: Interestingly I can start totem as root.

Totem crashes

I can't get my totem on F21 to work.

Any ideas? Here is the output of totem:

(totem:19238): libpeas-WARNING : The 'python' plugin loader has not been enabled

Totem:ERROR:totem-grilo.c:694:browse_cb: code should not be reached

Edit: Interestingly I can start totem as root.